mscorlib 4.0.0.0 System.Runtime.CompilerServices.INotifyCompletion To be added.

Represents an awaiter that schedules continuations when an await operation completes.

- Method
  4.0.0.0
  System.Void ``

  Unlike OnCompleted, UnsafeOnCompleted doesn't have to propagate ExecutionContext information.

  Schedules the continuation action that's invoked when the instance completes.

  The action to invoke when the operation completes.